{% extends 'base.html.twig' %}

{% block title %}
Index family
{% endblock %}

{% block body %}
   
    <div class="container-fluid container">
        <h2>Ajouter une famille</h2>
        <hr/>

        {{ include('family/_form.html.twig') }}
    </div>
{% endblock %}